PHP 7.0 Compatability Issues

Hi, We are trying to move this website to php 7.0 and found there may be some issues with WPMU plugins. Here are some of the notices we received when running a php compatibility checker plugin from WP Engine. Please let me know what can be done to avoid any issues.

Name: WPMU DEV Dashboard

FILE: /nas/content/live/alphaled/wp-content/plugins/wpmudev-updates/template/support-system.php
----------------------------------------------------------------------------------------------------------------------------------------------------
FOUND 1 ERROR AND 4 WARNINGS AFFECTING 5 LINES
----------------------------------------------------------------------------------------------------------------------------------------------------
77 | ERROR | Extension 'mysql_' is deprecated since PHP 5.5 and removed since PHP 7.0 - use mysqli instead.
313 | WARNING | Function name "__render_list" is discouraged; PHP has reserved all method names with a double underscore prefix for future use
334 | WARNING | Function name "__error_reporting" is discouraged; PHP has reserved all method names with a double underscore prefix for future use
376 | WARNING | Function name "__value_format" is discouraged; PHP has reserved all method names with a double underscore prefix for future use
390 | WARNING | Function name "__const_format" is discouraged; PHP has reserved all method names with a double underscore prefix for future use